The Uni Head is a universal working head designed for a variety of micro assembly processes. Depending on the integrated attachment for example cameras, lasers or scanners, a wide variety of applications are realised with this basic head.